/*
 Theme Name:   merlin Child Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  A Twenty Thirteen child theme 
 Author:       WPBeginner
 Author URI:   http://www.wpbeginner.com
 Template:     merlin
 Version:      1.0.0
*/

@import url("../merlin/style.css");

.site-header{background-color: #CCCCCC}
.site{	border: medium solid #000000;border-width: 2px }
.site-branding {
    float: left;
    max-width: 100%;
    margin: 0 0 0 0;
}

.main-navigation-menu {
    float: left;
    width: 100%;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 1.5em;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
}

.search-form {
    display: block;
    position: relative;
    width: 100%;
    margin: 1.5em 0 0 0;  
    padding: 0;
    overflow: hidden;
}


